# pacificparkandplay.com

Code for https://pacificparkandplay.com website

## Development

Build:

    sh scripts/build.sh

Autobuild everytime a file changes:

    sh scripts/monitos.sh

Deploy: clone this repo to server
